Hi, bräuchte eure Hilfe. Hab mir den Patch 1.04 heruntergeladen und wenn ich die .exe Datei anklicke und installieren will, sagt er mir nach der Sprachauswahl: Versionsnummer nicht erkannt, Installation abgebrochen.

Weiß jemand was da los ist?

Danke schon mal
mfG Kabutze